## rdtool 0.6.34

=== debian/changelog ===
rdtool (0.6.34-4) unstable; urgency=low

  * rdtool-elisp: Force creating symlink even if a file exists
    (closes: #674009)

 -- Taku YASUI <tach@debian.org>  Mon, 18 Jun 2012 02:27:46 +0900

rdtool (0.6.34-3) unstable; urgency=low

  * rdtool-elisp: Use *.el symlink instead of copy for linking source on
    describe-function. (closes: #671571)

 -- Taku YASUI <tach@debian.org>  Sun, 20 May 2012 01:09:51 +0900

rdtool (0.6.34-2) unstable; urgency=low

  * Add librd-html-ext-ruby1.8 dummy package for replacing it.
    - closes: 672531, #672444
    - ruby-rd includes all of librd-html-ext-ruby1.8 files.
  * Change dummy package description.

 -- Taku YASUI <tach@debian.org>  Sat, 12 May 2012 22:35:50 +0900

rdtool (0.6.34-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Fix repository URL for the package

 -- Taku YASUI <tach@debian.org>  Tue, 08 May 2012 17:05:58 +0900

rdtool (0.6.33-1) unstable; urgency=low

  * New upstream release.
  * Build using gem2deb.
  * Remove to build HTML document because original package has them.
  * Remove needless patches:
    - debian/patches/020_use_any_versions_of_ruby
    - debian/patches/030_rdinlineparser_path_fix

 -- Taku YASUI <tach@debian.org>  Sun, 06 May 2012 03:13:51 +0900

rdtool (0.6.31-1) unstable; urgency=low

  * New upstream release.
  * Change maintainer to Debian Ruby Extras Maintainers.
    - akira yamada <akira@debian.org> and Taku YASUI <tach@debian.org>
      are uploaders.
  * Ruby package name transition.
    - Replace librd-ruby1.8 with ruby-rd.
  * Bump Standards-Verson to 3.9.3.
  * Bump compat level to 8.
  * Change project homepage.
    - http://uwabami.github.com/rdtool/
  * Use cdbs to build package.
  * Change source format to '3.0 (quilt)'.
  * Remove examples because rdswap is installed as a command.
  * Use /etc/rdtool/rd2rc instead of dot.rd2rc
    - debian/patches/010_change_dot_rd2rc_path
  * Run any versions of ruby
    - debian/patches/020_use_any_versions_of_ruby
  * Change rdtool-elisp startup file using debian-pkg-add-load-path-item

 -- Taku YASUI <tach@debian.org>  Sun, 06 May 2012 02:26:10 +0900

rdtool (0.6.22-1) unstable; urgency=low

  * New upstream release
    - this version was shiped with HTML version of rd-draft.rd*.
      (closes: #407782)
  * debian/copyright: updated download URL.
  * debian/rdtool-elisp.emacsen-startup: changed to "\\'" from "$" of the
    regexp in auto-mode-alist.  (closes: #446179)
  * debian/control:
    - Standards-Version: 3.8.1
    - rdtool-elisp depends on emacs22.  (closes: #434970)
    - librd-ruby1.8 in ruby section.

 -- akira yamada <akira@debian.org>  Fri, 03 Jul 2009 16:56:14 +0900

rdtool (0.6.20-1) unstable; urgency=low

  * New upstream release
  * dropped ruby1.6 support.

 -- akira yamada <akira@debian.org>  Mon,  9 Jan 2006 17:42:39 +0900

rdtool (0.6.16-3) unstable; urgency=medium

  * rd2man-lib causes "can't modify frozen string" error when rd-file is
    placed in cwd.

 -- akira yamada <akira@debian.org>  Sat,  9 Apr 2005 17:02:38 +0900

rdtool (0.6.16-2) unstable; urgency=high

  * debian/rules: cp lib/rd/dot.rd2rc to usr/lib/ruby/1.[68]/rd. 
    (closes: #297124)

 -- akira yamada <akira@debian.org>  Thu,  3 Mar 2005 03:41:06 +0900

rdtool (0.6.16-1) unstable; urgency=low

  * new upstream version.
  * Standards-Version: 3.6.1
  * lib/rd/rdinlineparser.ry: changed #empty? into #eos? and #clear nto
    #terminate in order to suppress warnings (closes: #289526)

 -- akira yamada <akira@debian.org>  Sat, 26 Feb 2005 08:11:46 +0900

rdtool (0.6.14-7) unstable; urgency=low

  * debian/control: improved package description.  (closes: #209775, #210084)

 -- akira yamada <akira@debian.org>  Thu, 24 Jun 2004 19:35:23 +0900

rdtool (0.6.14-6) unstable; urgency=high

  * rdtool package did not contain /usr/bin/rd2 etc.  (closes: #241685)

 -- akira yamada <akira@debian.org>  Fri,  2 Apr 2004 21:43:37 +0900

rdtool (0.6.14-5) unstable; urgency=low

  * new sub-package librd-ruby1.6, closes: #239517.

 -- akira yamada <akira@debian.org>  Tue, 23 Mar 2004 20:59:18 +0900

rdtool (0.6.14-4) unstable; urgency=low

  * rd2: suppress warnings.
  * rdtoolconf.rb: does not require amstd.  (applied upstream patch.)
  * debian/control: removed libamstd-ruby1.8 from Build-Depends-Indep.

 -- akira yamada <akira@debian.org>  Tue, 16 Dec 2003 01:25:05 +0900

rdtool (0.6.14-3) unstable; urgency=high

  * Build-Depends on libstrscan-ruby1.8, closes: #214288.

 -- akira yamada <akira@debian.org>  Mon,  6 Oct 2003 18:35:54 +0900

rdtool (0.6.14-2) unstable; urgency=low

  * librd-ruby1.8 depends on libstrscan-ruby1.8, closes: #213328, #212528.
  * moved /usr/lib/ruby/1.8/rd/* to librd-ruby1.8 from rdtool.

 -- akira yamada <akira@debian.org>  Thu,  2 Oct 2003 18:04:18 +0900

rdtool (0.6.14-1) unstable; urgency=low

  * new upstream version.
  * backed /usr/bin/rmi2html.rb from /usr/bin/rmi2html.
  * renamed to librd-ruby1.8 from librd-ruby.
  * rdtool and librd-ruby1.8 depend on ruby1.8.

 -- akira yamada <akira@debian.org>  Sun,  7 Sep 2003 21:42:38 +0900

rdtool (0.6.13-1) unstable; urgency=low

  * new upstream version, closes: #195044.
  * Standards-Version: 3.5.9

 -- akira yamada <akira@debian.org>  Fri,  6 Jun 2003 20:52:22 +0900

rdtool (0.6.11-4) unstable; urgency=low

  * librd-ruby replaces rdtool (<< 0.6.11-3), closes: #161087.

 -- akira yamada <akira@debian.org>  Sun, 22 Sep 2002 13:14:54 +0900

rdtool (0.6.11-3) unstable; urgency=low

  * applied bug fix patch:
     - ruby-ext#02080: missing </dt>
     - ruby-list#35281: rd-mode.el - a bit fix
  * new sub-package: librd-ruby.  now, files in /usr/lib/ruby/1.6/rd is in
    librd-ruby.  and rdtool depends on librd-ruby.
  * depends on libnkf-ruby instead of libnkf-ruby (>= 1.6.2-5).  because
    libnkf-ruby is merged into libruby at version 1.6.7-4 and libnkf-ruby is
    provided by the version of libruby.

 -- akira yamada <akira@debian.org>  Wed, 12 Jun 2002 07:17:07 +0900


