=== debian/control ===
Source: rdtool
Section: text
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: akira yamada <akira@debian.org>, Taku YASUI <tach@debian.org>
Build-Depends: debhelper (>= 8), gem2deb (>= 0.2.13~), racc, quilt, cdbs
Standards-Version: 3.9.3
Homepage: http://uwabami.github.com/rdtool/
Vcs-Git: git://git.debian.org/pkg-ruby-extras/rdtool.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/rdtool.git;a=summary
XS-Ruby-Versions: all

Package: rdtool
Architecture: all
Depends: ${misc:Depends}, ruby | ruby-interpreter, ruby-rd (= ${source:Version})
Description: RD document formatter
 RD is multipurpose documentation format created for documentating Ruby and
 output of Ruby world.
 .
 You can embed RD into Ruby script. And RD have neat syntax which help you
 to read document in Ruby script. On the other hand, RD have a feature for
 class reference.
 .
 RDtool is one of frontends of formatter for RD.  This package provides rd2
 command.

Package: ruby-rd
Section: ruby
Architecture: all
Depends: ${misc:Depends}, libruby1.8, libruby1.9.1
Conflicts: rdtool (<< 0.6.14-2)
Provides: librd-ruby1.8, librd-html-ext-ruby1.8, librd-html-ext-ruby, ruby-rd-html-ext
Replaces: librd-ruby1.8 (<< 0.6.31-1~), librd-html-ext-ruby1.8 (<< 0.1.4-3~), ruby-rd-html-ext (<< 0.1.4-3~)
Breaks: librd-ruby1.8 (<< 0.6.31-1~), librd-html-ext-ruby1.8 (<< 0.1.4-3~), ruby-rd-html-ext (<< 0.1.4-3~)
Description: RDTool library for Ruby
 RD is multipurpose documentation format created for documentating Ruby and
 output of Ruby world.
 .
 You can embed RD into Ruby script. And RD have neat syntax which help you
 to read document in Ruby script. On the other hand, RD have a feature for
 class reference.
 .
 This package contains a library which is used by RDTool.

Package: rdtool-elisp
Architecture: all
Depends: ${misc:Depends}, emacs23 | emacsen
Suggests: rdtool
Description: Emacs-lisp rd-mode for writing RD document
 RD is multipurpose documentation format created for documentating Ruby and
 output of Ruby world.
 .
 You can embed RD into Ruby script. And RD have neat syntax which help you
 to read document in Ruby script. On the other hand, RD have a feature for
 class reference.
 .
 This package provides Emacs major-mode for RD editing.

Package: librd-ruby1.8
Priority: extra
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-rd
Description: Transitional package for ruby-rd
 This is a transitional package to ease upgrades to the ruby-rd
 package. It can safely be removed.

Package: librd-html-ext-ruby1.8
Section: oldlibs
Architecture: all
Priority: extra
Depends: ${misc:Depends}, ruby-rd
Description: Transitional package for ruby-rd
 This is a transitional package to ease upgrades to the ruby-rd
 package. It can safely be removed.
