=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

DH_RUBY_USE_DH_AUTO_INSTALL_DESTDIR = debian/tmp
libdir := $(shell ruby -r rbconfig -e 'print RbConfig::CONFIG["vendordir"]')

clean::
	dh_ruby --clean
	rm -f debian/rd2.1 debian/rdswap.1 RD2.1 RDSWAP.1

configure/rdtool::
	dh_ruby --configure

build/rdtool::
	dh_ruby --build

	# Build manuals
	ruby -Ilib bin/rd2 -rrd/rd2man-lib -oRD2 bin/rd2
	mv RD2.1 debian/rd2.1
	ruby -Ilib bin/rd2 -rrd/rd2man-lib -oRDSWAP debian/rdswap.rd
	mv RDSWAP.1 debian/rdswap.1

install/rdtool::
	env DH_RUBY_USE_DH_AUTO_INSTALL_DESTDIR=1 dh_ruby --install debian/tmp
	install -D -m644 lib/rd/dot.rd2rc $(DEB_DESTDIR)/etc/rdtool/rd2rc
	mv $(DEB_DESTDIR)/usr/bin/rdswap.rb $(DEB_DESTDIR)/usr/bin/rdswap

	# Remove needless files
	rm -f $(DEB_DESTDIR)/$(libdir)/rd/dot.rd2rc

install/rdtool-elisp::
	install -D -m644 utils/rd-mode.el $(DEB_DESTDIR)/usr/share/emacs/site-lisp/$(cdbs_curpkg)/rd-mode.el
