## rdtool 0.6.38

=== debian/changelog ===
rdtool (0.6.38-5) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * debian/copyright: Replace commas with whitespace to separate items
    in Files paragraph.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

  [ Andreas Tille ]
  * Fix watch file
  * Fix Homepage
  * Standards-Version: 4.7.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Drop deprecated {XS,XB}-Ruby-Versions fields (routine-update)
  * Remove patches 020_use_any_versions_of_ruby, 030_rdinlineparser_path_fix
    that are missing from debian/patches/series.
  * Depends: s/ruby | ruby-interpreter/ruby:any/
  * Make use of dh-elpa
  * d/copyright: Fix syntax, review

 -- Andreas Tille <tille@debian.org>  Mon, 03 Mar 2025 11:56:20 +0100

rdtool (0.6.38-4) unstable; urgency=medium

  * Team upload.
  * Honour the SOURCE_DATE_EPOCH environment variable.
    Patch from Alexis Bienvenüe <pado@passoire.fr>.
    (Closes: #820144)

 -- Christian Hofstaedtler <zeha@debian.org>  Sun, 01 May 2016 20:33:46 +0000

rdtool (0.6.38-3) unstable; urgency=medium

  * Team upload.
  * Make rdtool-elisp depend on emacs instead of the removed emacs23 package.
    Thanks Gabriele Giacone (Closes: #754028)
  * Remove conflict between ruby-rd and old (pre-Squeeze) version of rdtool.
  * Convert copyright-file to copyright-format/1.0

 -- Cédric Boutillier <boutil@debian.org>  Tue, 09 Sep 2014 10:25:51 +0200

rdtool (0.6.38-2) unstable; urgency=medium

  * Team upload.
  * Change packaging to a more conventional gem2deb style
    + drop dependency on cdbs and quilt
    + drop explicit dependency on libruby* (Closes: #735658)
  * Fix typo in package description
  * Do not install TODO as documentation anymore
  * Add simple DEP-3 headers to applied patches

 -- Cédric Boutillier <boutil@debian.org>  Thu, 23 Jan 2014 19:13:13 +0100

rdtool (0.6.38-1) unstable; urgency=low

  * Team upload.
  * New upstream release. Improves compatibility with Ruby 1.9.
  * Update Standards-Verson to 3.9.3. No changes needed.
  * Drop transitional packages librd-ruby1.8 and librd-html-ext-ruby1.8 which
    were already release in Debian 7.

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 11 Aug 2013 23:30:36 +0200
