=== debian/control ===
Source: rdtool
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: akira yamada <akira@debian.org>,
           Taku YASUI <tach@debian.org>
Section: text
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-elpa,
               gem2deb,
               racc
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/ruby-team/rdtool
Vcs-Git: https://salsa.debian.org/ruby-team/rdtool.git
Homepage: https://github.com/uwabami/rdtool

Package: rdtool
Architecture: all
Depends: ruby:any,
         ruby-rd (= ${source:Version}),
         ${misc:Depends}
Description: RD document formatter
 RD is multipurpose documentation format created for documentating Ruby and
 output of Ruby world.
 .
 You can embed RD into Ruby script. And RD have neat syntax which help you
 to read document in Ruby script. On the other hand, RD have a feature for
 class reference.
 .
 RDtool is one of frontends of formatter for RD.  This package provides rd2
 command.

Package: ruby-rd
Architecture: all
Multi-Arch: foreign
Section: ruby
Depends: ${misc:Depends}
Description: RDTool library for Ruby - library
 RD is multipurpose documentation format created for documentating Ruby and
 output of Ruby world.
 .
 You can embed RD into Ruby script. And RD have neat syntax which help you
 to read document in Ruby script. On the other hand, RD have a feature for
 class reference.
 .
 This package contains a library which is used by RDTool.

Package: rdtool-elisp
Architecture: all
Depends: emacs | emacsen,
         ${misc:Depends}
Suggests: rdtool
Description: Emacs-lisp rd-mode for writing RD document
 RD is multipurpose documentation format created for documentating Ruby and
 output of Ruby world.
 .
 You can embed RD into Ruby script. And RD have neat syntax which help you
 to read document in Ruby script. On the other hand, RD have a feature for
 class reference.
 .
 This package provides Emacs major-mode for RD editing.
