=== debian/watch ===
version=4

https://gemwatch.debian.net/rdtool .*/rdtool-(.*).tar.gz
